ERROR:(1)

NAME
Error: - Works with DICOM files

SYNOPSIS
NIfTI1ToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]

DESCRIPTION
Error: Incorrect number of arguments

Usage: NIfTI1ToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]